<div id="{$form.methods->getId()}">
	<center>...</center>
</div>

<script type="text/javascript">
	function formField_tabs_reload_{$form.methods->getId()}(extraParams){
		var extra = '&reloadFcn=formField_tabs_reload_{$form.methods->getId()}';
		if(extraParams){
			extra+="&"+Object.toQueryString(extraParams);
		}
		ajaxIframe('{$form.methods->getId()}', '{$form.methods->getURL()}', extra, { loadingMask:true } );
	}

	{** dont perform the AJAX calls until this document is fully loaded, or we might block the session by mistake, or hit race-conditions **}
	formField_tabs_reload_{$form.methods->getId()}();
</script>
